package Acme::MetaSyntactic::legocityundercover;
{
  $Acme::MetaSyntactic::legocityundercover::VERSION = '0.02';
}

#ABSTRACT: LEGO City Undercover theme

use strict;
use warnings;
use Acme::MetaSyntactic::List;
our @ISA = qw( Acme::MetaSyntactic::List );
__PACKAGE__->init();

q[You-Know-Who];

=pod

=encoding UTF-8

=head1 NAME

Acme::MetaSyntactic::legocityundercover - LEGO City Undercover theme

=head1 VERSION

version 0.02

=head1 DESCRIPTION

Characters from the LEGO City Undercover game as gleaned from
the L<http://www.gamefaqs.com/> walkthrough.

I<There she is, LEGO City!>

=head1 SEE ALSO

L<Acme::MetaSyntactic>, L<Acme::MetaSyntactic::List>.

=head1 AUTHOR

Chris Williams

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2013 by Chris Williams.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut

__DATA__
# names
Air_Host
Air_Hostess
Airline_Attendant_1
Airline_Attendant_2
Airline_Pilot
Albert_Spindlerouter
Alexandra_Greenwood
Allie_Jaeschke
Anchor_Man
Artist
Bandit
Bank_Manager
Barney_Greenschist
Barry_Smith
Baseball_Player
Bea_Heckerson
Beach_Dude
Becky_Ballantine
Beefy_Baker
Ben_Moseley
Ben_Sharples
Bill_Derby
Blubs
Blue_Whittaker
Bobby_Hammer
Boxer
Brad_Hoggle
Brantford_Cubbery
Brickett
Bryony_Muska
Bucky_Butler
Bud_Hawkins
Buddy_Weingartner
Bus_Driver
Butch_Patterson
Butcher
Cacey
Cal_Wainwright
Captain_Bluffbeard
Carlo_Cone
Carlo_Jerome
Cave_Woman
Caveman
Chan_Chuang
Chao_Hui
Charlotte_Hannon
Chase_McCain
Chase_Suit
Chase_Undercover
Chat_Show_Host
Cheerleader
Chef
Chris_Parry
Chris_Wyatt
Chuck_Morrison
Circus_Clown
Classic_Alien
Cleaner
Clockwork_Robot
Clown_Robber_Lou
Clown_Robber_Max
Clown_Robber_Wes
Clutch
Coastguard
Conrad_Peters
Construction_Foreman
Cornelius_Burns
Cowboy
Crazy_Scientist
DaMumbo
Dave_Something
Deborah_Graham
Deep_Sea_Diver
Demolition_Dummy
Detective
Disco_Dude
Disguised_Natalia
Docks_Crane_Driver
Docks_Foreman
Doctor_Jones
Doctor_Smith
Door_Man
Doorlock_Homes
Dougy_Dungarees
Dr_Whatsit
Drew_Calhoun
Duke_Huckleberry
Dutch_Danish
Eddie_Jojo
Elf
Ellie_Phillips
Explorer
Farm_Worker_Bill
Farm_Worker_Bob
Farmer_Bales
Feng
Fisherman
Fitness_Instructor
Forest_Blackwell
Forest_Blackwell_Casual
Forest_Blackwell_Suit
Forest_Blackwell_Tuxedo
Forest_Fireman
Forestman
Frank_Honey
Frank_Poolside
Fu
Gangster
Garage_Worker
Garbage_Man
Gas_Station_Manager
George_Fartarbensonbury
Gladiator
Gorilla_Suit_Guy
Graduate
Grubby_Grubster
Hai_Chen
Harbor_Worker
Hazmat_Guy
Henrik_Kowalski
Highland_Battler
Hockey_Player
Horace_Cone
Hot_Tub_Harry
Hot_Tub_McCreedy
Hugh_Hunter
Hula_Dancer
Ice_Fisherman
Ice_Skater
Intergalactic_Girl
James_Curry
Janitor
Jenny_Rathbone
Jessie_Weingartner
Jethro_Hayes
Jimmy_Grossman
Jo_Chalkley
Jonlan_Regnix
Karate_Champ
Karate_Guy
Karate_Master
Kevin_Jacobs
Lagney
Lance_Linberger
Li
Lifeguard
Lizard_Man
Louie_Mitchell
Louise_Andrew
Lucky_Pete
Luke_Cashmore
Lumberjack
Magician
Mail_Man
Maintenance_Worker
Maraca_Man
Marion_Dunby
Maximillian_Jarvik
Mayor_Gleeson
Mechanic
Mike_Northeast
Mikey_Spoilers
Miles_Rebar
Mime
Mine_Foreman
Minotaur
Moe_de_Luca
Mummy
Musketeer
Natalia_Kowalski
News_Reader
Ninja
Nurse
Officer_Park
Old_Quiang
Oliver_Duffy
Otto_Hornfels
Paparazzo
Paramedic
Pat_Patterson
Patrick_Wenham
Patty_Hayes
Paulie_Blindfolds
Pharaoh
Pilot
Pizza_Delivery_Boy
Pop_Star
Press_Photographer
Prison_Guard
Prisoner
Punk_Rocker
Quentin_Spencer
Race_Car_Driver
Radio_DJ
Ramon_Lopez_Delgado
Ranger_Barber
Ranger_Lewis
Rapper
Rex_Fury
Rex_Fury_Bare_Chest
Ringmaster
Robot
Rod_Stanchion
Rodney_Baxter
Roman_Soldier
Rooster
Ross_Wilding
Royal_Guard
Rudolph_Pianola
Ryan_McLaughlin
Sailor
Salvatore_Calzone
Sam_Penn
Samsom_Crow
Samurai_Warrior
Sarah_Horner
Security_Guard
Security_Supervisor
Sentinel_Channard
Sentinel_Decker
Shaky_Harry
Shui_Xue
Skater
Skater_Girl
Skier
Sleepyhead
Snakes_Squealer
Snowboarder
Snowboarder_Guy
Soccer_Player
Space_Alien
Space_Scientist
Space_Villain
Spaceman
Spartan_Warrior
Spikey_Don
Squirrel_McTavish
Stephen_Rhodes
Stinky_Fletcher
Street_Racer
Street_Skater
Studski
Submarine_Captain
Sumo_Wrestler
Super_Wrestler
Surfer
Surfer_Girl
Surgeon
TV_Reporter
Taxi_Driver
Ted_Baxter
Tennis_Player
The_Monster
Tim_Welch
Todd_Greywacke
Tony_One_Time
Tow_Truck_Driver
Traffic_Cop
Train_Driver_Bill
Train_Driver_Bob
Tribal_Chief
Tribal_Hunter
Troublemaker_Phil
Troublemaker_Tim
Troublemaker_Tom
Trouserless_Barry
Vampire
Verne
Viking
Vinnie_Clown
Vinnie_Pappalardo
Vinnie_Tracksuit
Violet_de_Burgh
Vitus_Tinkleman
Waitress
Warden_Stonewall
Weather_Girl
Weightlifter
Werewolf
Zombie
Zookeeper
